#fv__lp1::before {
    background-image: url(../img/lp-add/lp7/fv-pc_lp7.png);
}
.ub-t {
    background: linear-gradient(transparent 50%, #FAFF01);
}
@media (max-width: 430px) {
    #fv__lp1::before {
        background-image: url(../img/lp-add/lp7/fv-sp_lp7.png);
    }
    #fv__lp1 {
        padding-bottom: 19.466666666666665vw;
    }
}
@media (max-width: 1024px) {
    .site-map-area {
        margin-bottom: 64px;
    }
}
@media (max-width: 430px) {
    .site-map-area {
        margin-bottom: 8vw;
    }
    #fv__lp1 h2 {
        margin-bottom: 3.2vw;
    }
}
/*==========ハテナセクション===============*/
.grid-box-sec1__lp1 {
    width: 30%;
    padding-bottom: 32px;
}
.grid-box-sec1__lp1 p {
    width: 86%;
}
#sec1__lp1 {
    padding-bottom: 80px;
}
#sec3__lp1 {
    padding: 56px 0 80px;
}
@media (max-width: 1024px) {
    .grid-box-sec1__lp1 {
        padding-bottom: 46px;
    }
    #sec1__lp1 {
        padding-bottom: 40px;
    }
    #sec3__lp1 {
        padding-top: 48px;
        padding-bottom: 64px;
    }
}
@media (max-width: 580px) {
    .grid-box-sec1__lp1 {
        width: 47%;
        padding-bottom: 32px;
    }
}
@media (max-width: 430px) {
    .grid-box-sec1__lp1 p {
        width: 70%;
        padding-bottom: 17.066666666666666vw;
    }
    #sec3__lp1 {
        padding-bottom: 40px;
    }
}
/*==========強みセクション===============*/
.fl-box-sec3__lp1 {
    padding-bottom: 101px;
}
@media (max-width: 1024px) {
    .fl-box-sec3__lp1 {
        padding-bottom: 40px;
    }
}
@media (max-width: 430px) {
    .fl-box-sec3__lp1 {
        padding-bottom: 9.6vw;
    }
}
/*==========フローセクション===============*/
.t-box-flow p {
    width: 100%;
}
@media (max-width: 1120px) {
    .t-box-flow6 p {
        width: 90%;
    }
    .t-box-flow7 p {
        width: 86%;
    }
}
@media (max-width: 1024px) {
    .flow-project {
        padding: 40px 0 80px;
    }
    .flow-project h3 {
        margin-bottom: 50px;
    }
    .kunozi-box__os {
        padding: 3.23vw 0;
    }
    .t-box-flow4 p,
    .t-box-flow5 p,
    .t-box-flow6 p {
        width: 86.6%;
    }
}
@media (max-width: 990px) {
    .t-box-flow7 p {
        width: 82%;
    }
}
@media (max-width: 970px) {
    .t-box-flow7 p {
        width: 76%;
    }
    .t-box-flow6 p {
        width: 80%;
    }
}
@media (max-width: 930px) {
    .t-box-flow5 p {
        width: 77%;
    }
}
@media (max-width: 900px) {
    .t-box-flow7 p {
        width: 62%;
    }
    .t-box-flow6 p {
        width: 70%;
    }
    .t-box-flow4 p {
        width: 73%;
    }
}
@media (max-width: 800px) {
    .t-box-flow2 p,
    .t-box-flow3 p,
    .t-box-flow8 p {
        width: 85%;
    }
    .t-box-flow4 p {
        width: 63%;
    }
    .t-box-flow5 p {
        width: 60%;
    }
    .t-box-flow6 p {
        width: 55%;
    }
}
@media (max-width: 700px) {
    .t-box-flow2 p,
    .t-box-flow3 p,
    .t-box-flow8 p {
        width: 76%;
    }
}
@media (max-width: 667px) {
    .t-box-flow1 p {
        text-align: center;
    }
    .t-box-flow2 p,
    .t-box-flow3 p,
    .t-box-flow8 p {
        width: 100%;
        text-align: center;
    }
    .flow-box img {
        top: 59%;
    }
    .img-box-flow1 img {
        top: 53%;
    }
}
@media (max-width: 480px) {
    .img-box-flow7 img {
        top: 63%;
    }
    .t-box-flow p {
        width: 81%;
        text-align: left;
    }
    .t-box-flow1 p {
        text-align: center;
        width: 100%;
    }
}
@media (max-width: 430px) {
    .flow-box img {
        top: 61%;
    }
    .img-box-flow1 img {
        top: 57%;
    }
    .img-box-flow6 img,
    .img-box-flow4 img {
        top: 62%;
    }
    .flow-project h3 {
        margin-bottom: 24px;
    }
    .flow-project {
        padding-bottom: 48px;
    }
}
/*==========お客様の声セクション===============*/
#c-voice__lp-add {
    background-color: #efefef;
    padding: 56px 0 80px;
}
.c-voice-wrapper {
    width: 80%;
    margin: 0 auto;
}
.c-voice-wrapper h2 {
    font-size: 24px;
    margin-bottom: 24px;
}
.fl__c-voice img {
    border-radius: 100%;
    width: 100px;
}
.fl__c-voice p {
    background-color: #fff;
    padding: 32px;
    width: 78%;
    border-radius: 10px;
    position: relative;
    display: inline-block;
    font-size: 15px;
}
.fl__c-voice p:before {
    content: "";
    position: absolute;
    top: 27px;
    right: 0%;
    transform: translateX(11%) rotate(-135deg);
    transform-origin: center center;
    width: 0px;
    height: 0;
    border: 24px solid transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
    border-radius: 0 0 0 4px;
}
.fl-left__c-voice p:before {
    content: "";
    position: absolute;
    top: 27px;
    left: 0%;
    transform: translateX(-11%) rotate(45deg);
    transform-origin: center center;
    width: 0px;
    height: 0;
    border: 24px solid transparent;
    border-bottom-color: #fff;
    border-left-color: #fff;
    border-radius: 0 0 0 4px;
}
.fl__c-voice {
    display: flex;
    gap: 36px;
    margin-bottom: 32px;
    padding-left: 20px;
}
.fl__c-voice:last-child {
    margin-bottom: 0;
}

@media (min-width: 1281px) {
    #c-voice__lp-add {
        border-top-right-radius: 20px;
        border-top-left-radius: 20px;
    }
}
@media (max-width: 540px) {
    .fl__c-voice p:before,
    .fl-left__c-voice p:before {
        top: 21px;
    }
}
@media (max-width: 430px) {
    .c-voice-wrapper {
        width: 78.6%;
    }
    .fl__c-voice p:before,
    .fl-left__c-voice p:before {
        top: 21px;
    }
    .fl__c-voice {
        flex-direction: column;
        padding-left: 0;
        margin-bottom: 12px;
        gap: 27px;
    }
    .fl-left__c-voice {
        flex-direction: column-reverse;
    }
    .fl__c-voice img {
        margin-left: auto;
        width: 56px;
    }
    .fl-left__c-voice img {
        margin-left: 0;
    }
    .fl__c-voice p {
        width: 100%;
        padding: 18px;
        font-size: 13px;
    }
    .c-voice-wrapper h2 {
        font-size: 15px;
    }
    .fl__c-voice p:before {
        transform: translateX(-55%) rotate(-45deg);
        top: 59px;
    }
    .fl-left__c-voice p:before {
        transform: translateX(55%) rotate(-45deg);
        top: 60px;
    }
    .fl-3rd__c-voice p:before {
        top: 60px;
    }
    .img-box__c-voice {
        padding-right: 22px;
    }
    .img-box2__c-voice {
        padding-left: 22px;
    }
    #c-voice__lp-add {
        padding: 36px 0 32px;
    }
}
@media (max-width: 416px) {
    .fl-left__c-voice p:before {
        top: 82px;
    }
}
@media (max-width: 415px) {
    .fl__c-voice p:before {
        top: 82px;
    }
    .fl-3rd__c-voice p:before {
        top: 60px;
    }
}
@media (max-width: 329px) {
    .fl__c-voice p:before {
        top: 103px;
    }
    .fl-3rd__c-voice p:before {
        top: 60px;
    }
    .fl-left__c-voice p:before {
        top: 82px;
    }
}
@media (max-width: 324px) {
    .fl-left__c-voice p:before {
        top: 103px;
    }
}

/*==========CVA1 セクション===============*/
@media (min-width: 1281px) {
    #cva-lp5 {
        border-radius: 0;
    }
}


/*==========質問セクション===============*/
@media (min-width: 1281px) {
    #faq-area {
        margin-bottom: 96px;
        border-bottom-left-radius: 20px;
        border-bottom-right-radius: 20px;
    }
}
@media (max-width: 430px) {
    #faq-area {
        padding-top: 6.4vw;
        padding-bottom: 14.933333333333335vw;
    }
}